Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.w3c.jigsaw.admin

Interface Summary
AdminProtocol |
RemoteResource | The client side view of a server-side resource.

Class Summary
AdminContext | The client side Admin context.
AdminServer |
BrokerFrame |
JigKill | Simple class used to save and/or kill Jigsaw.
PlainRemoteResource |
RemoteResourceFactory |
ResourceBroker | The server side resource broker.

Exception Summary
AdminProtocolException |
InvalidResourceClass | The exception for invalid classes.
RemoteAccessException | The exception for network failure.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES